/*
NAME: Jet Responsive Megamenu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/jet-responsive-megamenu/5719593
*/


@import "font-awesome.css";

@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Book.otf);
    font-weight: normal;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Light.otf);
    font-weight: 100;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Medium.otf);
    font-weight: 500;
}

/* MENU CONFIGURATION
**********************************************************/
.jetmenu{
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	list-style: none;
	background: #eeeeee;
    z-index:9999;
    line-height:0;

}
.jetmenu li{
		/*display: table-cell;*/
	float: left;
    margin-right:60px;
    /*max-width: 145px;*/
    word-wrap:break-word;
}
.jetmenu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
    top:15px;
}
.jetmenu > li > a{
	
	font-family: apex, sans-serif;
	font-size: 14px;
	color: #827f78;
	text-decoration: none;

    text-transform:lowercase;
    position:relative;
    line-height:1;
    font-weight:100;

}
    .jetmenu > .single > .megamenu {
        margin-top: 37px;
    }
.jetmenu > .single > a {
    /*padding-top: 22px;*/
    /*padding-bottom: 22px;*/
    padding-right:10px;
    vertical-align: -10px;
}
.jetmenu > li:hover > a,
.jetmenu > li.active > a{
	color: #555;
}
    .jetmenu > li img {
        float:left;
        padding-bottom: 7px;
        margin-top: 8px;
        padding-left:10px;
        padding-right:5px;
    
    }
.jetmenu > li:hover,
.jetmenu > li.active {
	background: #eeeeee;
	color: #555;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown {
	list-style: none;
    margin: 0;
    padding: 0;   
	display: none;
    position: absolute;
    z-index: 99;
	min-width: 134px;
	background: #333333;

}
.jetmenu ul.dropdown{
    top: 60px;
}
.jetmenu ul.dropdown li ul.dropdown{
    left: 100%;
	top: inherit;
}
.jetmenu ul.dropdown li{
	clear:both;
	width:100%;
	font-size: 12px;
}
.jetmenu ul.dropdown li a{
	width:100%;
	padding: 12px 24px 12px;
	display:inline-block;
	float:left;
	clear:both;
	font-family: apex, sans-serif;
	text-decoration: none;
	color: #999;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.jetmenu ul.dropdown li:hover > a{
	background: #e0e0e0;
	color: #555;
}

/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator{
	position: relative;
	left: 5px;
	top: 0;
	font-size: 14px;
	float: right;
}
.jetmenu ul li .indicator{
	font-size: 12px;
	top: 1px;
	left: 10px;
}

/* MEGAMENU
**********************************************************/
.jetmenu > li > .megamenu{
	position: absolute;
	display: none;
	background: #fff;
	width: 25%;
	margin-top: 27px;
	font-family: apex, sans-serif;
	font-size: 12px;
	color: #999;
	z-index: 99;
	padding: 20px 30px 20px;
	/*border-top: 1px solid #000;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* megamenu list */
.jetmenu li > .megamenu ul{
	margin: 0 0 20px 0;
	/*float: left;*/
	padding: 0;
	display: block;
    list-style:none;
	/*position: relative;*/
}
.jetmenu li > .megamenu ul li{
	width: 100%;
	padding: 4px 0;
}
.jetmenu li > .megamenu ul li.title{
	/*margin: 0 0 8px;
	padding: 0 0 5px;*/
	max-width:100%;
   
	/*border-bottom: solid 1px #666;*/
}



.jetmenu li > .megamenu li.title h5 a {
    color: #000!important;
    font-size: 14px;
    text-transform:lowercase;
          padding-left:0px;
}

.jetmenu li > .megamenu li.title h5 a:hover{
    color:#85a515!important;
}
/* megamenu h5 */
.jetmenu li > .megamenu h5{
	width: 100%;
	margin: 0;
	padding: 0;
}

/* megamenu links */
.jetmenu li > .megamenu a{
	color: #000;
	text-decoration: none;
	font-size: 14px;
    font-weight:100;
    text-transform:lowercase;
    padding-left:10px;

}
.jetmenu li > .megamenu a:hover{
	 color:#85a515!important;
}

/* megamenu images */
.jetmenu  .megamenu img{
	width: 100%;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown{
	right: 0;
        
}

/* MEGAMENU WIDTHS
**********************************************************/
.jetmenu > li > .megamenu.half-width{
	width: 50%;
    border-bottom: solid #2c2c2c;
}
.jetmenu > li > .megamenu.full-width{
	width: 100%;

        top: 58px;
   -webkit-box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);
-moz-box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);
box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);




  
}

  .jetmenu > li > .megamenu.full-width:before {
    left:100%;
    }
   .jetmenu > li > .megamenu.full-width:after {
    right:100%;
    }

    .jetmenu > li > .megamenu.full-width:before, .jetmenu > li > .megamenu.full-width:after {
        content: "";
        width: 20000px;
        top: 0;
        bottom: 0;
        position: absolute !important;
        background-color: inherit;
        margin: auto!important;
        -webkit-box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);
-moz-box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);
box-shadow: inset 0px -11px 5px -8px rgba(170,170,170,0.65);
    }
    

/* MEGAMENU FORM CONFIGURATION
**********************************************************/
.jetmenu li > .megamenu form{
	width: 100%;
}

/* megamenu inputs */
.jetmenu li > .megamenu form input[type="text"],
.jetmenu li > .megamenu form textarea{
	padding: 5px;
	color: #999;
	background: #444;
	font-family: apex, sans-serif;
	font-size: 14px;
	border: solid 1px transparent;
	outline: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}
.jetmenu li > .megamenu form input[type="text"]:focus,
.jetmenu li > .megamenu form textarea:focus{
	border-color: #e0e0e0;
}
.jetmenu li > .megamenu form input[type="text"]{
	width: 100%;
	margin-top: 10px;
}
.jetmenu li > .megamenu form textarea{
	width: 100%;
	margin-top: 10px;
}
.jetmenu li > .megamenu form input[type="submit"]{
	width: 25%;
	float: right;
	height: 30px;
	margin-top: 10px;
	border: none;
	cursor: pointer;
	background: #444;
	color: #777;
	font-family: apex, sans-serif;
	-webkit-transition: background 0.3s linear; 
	-moz-transition: background 0.3s linear; 
	-o-transition: background 0.3s linear; 
	transition: background 0.3s linear; 
}
.jetmenu li > .megamenu form input[type="submit"]:hover{
	background: #e0e0e0;
	color: #555;
}

/* MEGAMENU GRID SYSTEM
**********************************************************/
.megamenu .jetrow{
	width: 100%;
	margin-top: 15px;
}
.megamenu .jetrow:first-child {
	margin-top: 0;
}
.megamenu .jetrow:before,
.megamenu .jetrow:after {
	display: table;
	content: "";
	line-height: 0;
}
.megamenu .jetrow:after {
	clear: both;
}
.megamenu .jetrow .col1,
.megamenu .jetrow .col2,
.megamenu .jetrow .col3,
.megamenu .jetrow .col4,
.megamenu .jetrow .col5,
.megamenu .jetrow .col6{
	display: block;
	width: 100%;
	min-height: 20px;
	float: left;
	margin-left: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu .jetrow [class*="col"]:first-child {
	margin-left: 0;
}
.megamenu .jetrow .col1{
	width: 14.893617021276595%;
}
.megamenu .jetrow .col2{
	width: 31.914893617021278%;

}
.megamenu .jetrow .col3{
	width: 48.93617021276595%;
}
.megamenu .jetrow .col4{
	width: 65.95744680851064%;
}
.megamenu .jetrow .col5{
	width: 82.97872340425532%;
}
.megamenu .jetrow .col6{
	width: 100%;
}

/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right{
	float: right;
}
/*.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown{
	right: 0;
}*/

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright{
	float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown{
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i{
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide{
	display: none;
	width: 100%;
	height: 42px;
	cursor: pointer;
	color: #999;
	background: #85684a;
}
.jetmenu > li.showhide span.title{
	/*margin: 15px 0 0 25px;*/
	font-family: apex, sans-serif;
	float: left;
    text-align:left!important;
}
.jetmenu > li.showhide span.icon{
	margin: 10px 0 0 0;
	float: left;
}
.jetmenu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #999;
}

/* STYLES
**********************************************************/

/* black */
.black > li:hover > a, .black > li.active > a{ background: #111111;	color: #fff; }
.black ul.dropdown li:hover > a{ background: #111111; color: #fff; }
.black li > .megamenu form input[type="text"]:focus, .black li > .megamenu form textarea:focus{ border-color: #111111; }
.black li > .megamenu form input[type="submit"]:hover{ background: #111111; color: #fff; }
.black li > .megamenu a:hover{ color: #dedede; }

/* grey */
.grey > li:hover > a, .grey > li.active > a{ background: #82837E;	color: #fff; }
.grey ul.dropdown li:hover > a{ background: #82837E; color: #fff; }
.grey li > .megamenu form input[type="text"]:focus, .grey li > .megamenu form textarea:focus{ border-color: #82837E; }
.grey li > .megamenu form input[type="submit"]:hover{ background: #82837E; color: #fff; }
.grey li > .megamenu a:hover{ color: #dedede; }

/* blue */
.blue > li:hover > a, .blue > li.active > a{	background: #02b8fa; color: #fff; }
.blue ul.dropdown li:hover > a{ background: #02b8fa; color: #fff; }
.blue li > .megamenu form input[type="text"]:focus, .blue li > .megamenu form textarea:focus{ border-color: #02b8fa; }
.blue li > .megamenu form input[type="submit"]:hover{ background: #02b8fa; color: #fff; }
.blue li > .megamenu a:hover{ color: #02b8fa; }

/* deeper */
.deeper > li:hover > a, .deeper > li.active > a{	background: #008C9E; color: #fff; }
.deeper ul.dropdown li:hover > a{ background: #008C9E; color: #fff; }
.deeper li > .megamenu form input[type="text"]:focus, .deeper li > .megamenu form textarea:focus{ border-color: #008C9E; }
.deeper li > .megamenu form input[type="submit"]:hover{ background: #008C9E; color: #fff; }
.deeper li > .megamenu a:hover{ color: #008C9E; }

/* green */
.green > li:hover > a, .green > li.active > a{ background: #88c425;	color: #fff; }
.green ul.dropdown li:hover > a{ background: #88c425; color: #fff; }
.green li > .megamenu form input[type="text"]:focus, .green li > .megamenu form textarea:focus{ border-color: #88c425; }
.green li > .megamenu form input[type="submit"]:hover{ background: #88c425; color: #fff; }
.green li > .megamenu a:hover{ color: #88c425; }

/* emerald */
.emerald > li:hover > a, .emerald > li.active > a{ background: #2ecc71;	color: #fff; }
.emerald ul.dropdown li:hover > a{ background: #2ecc71; color: #fff; }
.emerald li > .megamenu form input[type="text"]:focus, .emerald li > .megamenu form textarea:focus{ border-color: #2ecc71; }
.emerald li > .megamenu form input[type="submit"]:hover{ background: #2ecc71; color: #fff; }
.emerald li > .megamenu a:hover{ color: #2ecc71; }

/* red */
.red > li:hover > a, .red > li.active > a{ background: #C21A01;	color: #fff; }
.red ul.dropdown li:hover > a{ background: #C21A01; color: #fff; }
.red li > .megamenu form input[type="text"]:focus, .red li > .megamenu form textarea:focus{ border-color: #C21A01; }
.red li > .megamenu form input[type="submit"]:hover{ background: #C21A01; color: #fff; }
.red li > .megamenu a:hover{ color: #C21A01; }

/* pox */
.pox > li:hover > a, .pox > li.active > a{ background: #FA023C;	color: #fff; }
.pox ul.dropdown li:hover > a{ background: #FA023C; color: #fff; }
.pox li > .megamenu form input[type="text"]:focus, .pox li > .megamenu form textarea:focus{ border-color: #FA023C; }
.pox li > .megamenu form input[type="submit"]:hover{ background: #FA023C; color: #fff; }
.pox li > .megamenu a:hover{ color: #FA023C; }

/* orange */
.orange > li:hover > a, .orange > li.active > a{	background: #ff670f; color: #fff; }
.orange ul.dropdown li:hover > a{ background: #ff670f; color: #fff; }
.orange li > .megamenu form input[type="text"]:focus, .orange li > .megamenu form textarea:focus{ border-color: #ff670f; }
.orange li > .megamenu form input[type="submit"]:hover{ background: #ff670f; color: #fff; }
.orange li > .megamenu a:hover{ color: #ff670f; }

/* sunburst */
.sunburst > li:hover > a, .sunburst > li.active > a{	background: #D46D22; color: #fff; }
.sunburst ul.dropdown li:hover > a{ background: #D46D22; color: #fff; }
.sunburst li > .megamenu form input[type="text"]:focus, .sunburst li > .megamenu form textarea:focus{ border-color: #D46D22; }
.sunburst li > .megamenu form input[type="submit"]:hover{ background: #D46D22; color: #fff; }
.sunburst li > .megamenu a:hover{ color: #D46D22; }

/* yellow */
.yellow > li:hover > a, .yellow > li.active > a{	background: #febf01; color: #222; }
.yellow ul.dropdown li:hover > a{ background: #febf01; color: #222; }
.yellow li > .megamenu form input[type="text"]:focus, .yellow li > .megamenu form textarea:focus{ border-color: #febf01; }
.yellow li > .megamenu form input[type="submit"]:hover{ background: #febf01; color: #222; }
.yellow li > .megamenu a:hover{ color: #febf01; }

/* purple */
.purple > li:hover > a, .purple > li.active > a{	background: #a849a3; color: #fff; }
.purple ul.dropdown li:hover > a{ background: #a849a3; color: #fff; }
.purple li > .megamenu form input[type="text"]:focus, .purple li > .megamenu form textarea:focus{ border-color: #a849a3; }
.purple li > .megamenu form input[type="submit"]:hover{ background: #a849a3; color: #fff; }
.purple li > .megamenu a:hover{ color: #a849a3; }

/* pink */
.pink > li:hover > a, .pink > li.active > a{	background: #F56991; color: #fff; }
.pink ul.dropdown li:hover > a{ background: #F56991; color: #fff; }
.pink li > .megamenu form input[type="text"]:focus, .pink li > .megamenu form textarea:focus{ border-color: #F56991; }
.pink li > .megamenu form input[type="submit"]:hover{ background: #F56991; color: #fff; }
.pink li > .megamenu a:hover{ color: #F56991; }

/* RESPONSIVE LAYOUT
**********************************************************/




@media (max-width: 1216px){
    .jetmenu > li > a {
        
        font-size:12px;
            padding: 15px 0px 15px 0px;
    }

        .jetmenu li {
   
          padding-bottom: 10px!important;
          margin-right:45px!important;
    }

    .jetmenu > li img {
        padding:0;
    }
}

@media (min-width: 916px) {
    .jetmenu > li.showhide {
    display:none!important;
    }

}

@media (max-width: 915px) {
    .jetmenu {
        padding:0;
        margin-bottom:0;
    }
    .jetmenu > li > .megamenu.full-width {  
        /*margin-bottom: -30px!important;*/
            MARGIN-TOP: 0PX!IMPORTANT;
    }
    .jetmenu li > .megamenu .title {
        text-align:left!important;
        margin-left:-10px!important;
        font-size:12px!important;
    }

    .jetmenu li > .megamenu a {
        margin-left:30px!important;
    }
    .jetmenu li > .megamenu li.title h5 a {
        font-size: 14px; 
    }
	.jetmenu > li{
		display: block;
		width: 100%!important;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
	}

        .jetmenu li {
        width:100%;
        max-width:100%;
        padding-left:10px;
        }

	.jetmenu > li > a{
		padding: 25px 25px;
        border-right:none!important;
        max-width:none;
	}
	.jetmenu a{
		width: 100%;
		/*background: #333;*/
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown, 
	.jetmenu ul.dropdown li ul.dropdown{
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown li {
		background: #fff !important;
		border: none;
	}
	.jetmenu ul.dropdown > li > a{
		padding-left: 40px !important;
	}
	.jetmenu > li > .megamenu{
		width: 100% !important;
		position: static;
		border-top: none;
        padding:0!important;

	}
	.jetmenu > li > .megamenu .jetrow [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 0px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jetmenu > li > .megamenu .jetrow:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.jetmenu > li > .megamenu .jetrow{
		margin-top: 0;
	}
	.jetmenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}






























